body {
	margin: 3px;
	padding: 3px;
}
#container {
	width: 950px;
	text-align: left;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-indent: 10pt;
	margin: 8px;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	background-color: #EAE8FD;
	text-indent: 3pt;
	border: 1px solid #cccccc;
	padding: 3px;
	margin: 0px;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-indent: 3pt;
	margin: 15px 10px 7px 5px;
	padding: 0px;
}
h2 a:link {
	color: #000066;
	text-indent: 3pt;
	margin: 15px 10px 7px 5px;
	padding: 0px;
}
h2 a:hover {
	color: #003399;
}
ul,li {
	font-family: Georgia, "Times New Roman", Times, serif;
}
a:link {
	color: #000099;
}
a.InternalLink:link, a.InternalLink:visited {
	color: #000066;
}
a.InternalLink:hover {
	color: #003399;
}
a.SideLink:link, a.SideLink:visited {
	color: #000066;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
a.SideLink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	font-size: 16px;
}
a.SideLinkSub, a.SideLinkSub:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
a.SideLinkSub:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000099;
}
a.TableLink:link, a.TableLink:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
}
a.TableLink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
}
a.NavTrailLink:link, a.NavTrailLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
a.NavTrailLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.TopActive {
	color: #CC3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.NavTrail {
	font-size: 10px;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 5px 5px 0px;
	padding: 0px;
	display: block;
}.QuickFactsBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.QuickFactsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.Caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	padding: 0px;
	margin: 4px 2px 0px;
}
.Margin {
	margin: 5px;
}
.DestCurrent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.DestName {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #eeeeee;
	font-weight: bold;
	color: #000066;
	display: block;
}
.Quick-Facts {
	background-color: #FFFFFF;
	border: 2px solid #CCCCCC;
	padding: 0px;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 7px;
}
#Photo-Gallery-Box {
	background-color: #eae8fd;
	border: 1px solid #cccccc;
}
#SideBarL {
	background-image: url(Images/Sidebar-L-BG.jpg);
	border: 1px solid #cccccc;
	padding-bottom: 0px;
	background-position: top;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	margin-top: 0px;
}
#Bottom-Links {
	background-color: #eae8fd;
	border: 1px solid #cccccc;
	width: 100%;
}
#Map {
	margin: 5px 7px 7px 0px;
	padding: 0px;
	float: left;
	border: 2px solid #cccccc;
}
#Seasons-Box {
	background-color: #FFFFFF;
	border: 2px solid #cccccc;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 7px;
	float: right;
}
#Seasons-Box td {
	border: 1px solid #F0F0F0;
}
#BoxR {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 7px;
	float: right;
	background-color: #e0e0e0;
	border: 4px solid #e0e0e0;
}
#Ba-Box a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	display: block;
	margin: 3px;
	padding: 0px 3px 0px 7px;
}
#Ba-Box a:hover {
	color: #000099;
}
#Ba-Box h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	background-color: #eeeeee;
	margin: 2px;
	padding: 2px;
}
#Ba-Box {
}
.ListHead {
	color: #000066;
	font-weight: bold;
}
.Cuisine {
	font-style: italic;
	color: #C19200;
}
.Price {
	color: #009933;
}
.invisible {
	visibility: hidden;
}
#Highlights td {
	vertical-align: top;
}
#googleSearch {
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}
.googleBanner {
	margin-top: 15px;
	margin-bottom: 15px;
}
#googleAdVert {
	height: 600px;
	width: 120px;
	background-color: #CCCCCC;
}
#fireFoxAd {
	height: 125px;
	width: 125px;
	margin-top: 7px;
}
